@import "/styles/ext.css";@import "/styles/pl.lightbox.css";@import "/styles/ext.modal.css";@import "/styles/pl.tokeninput.css";
.intro{color:#dca33c!important;}
.header{background:linear-gradient(155deg,#0f1c2d 0,#202c3a 100%)!important;text-align:left;margin-left: auto;margin-right: auto;padding:0 25% 15px 25%;width: 50%;}
.header .logo{background: linear-gradient(180deg, #e5e5e5 0%, #fff 30%, #fff 95%);padding: 40px 5px 5px 5px;box-shadow: 0 0 10px #000;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;margin-bottom: 10px;}
.header .logo,.header .details{float:left;}
.header .logo img{height:95px;}
.header .details{margin:65px 0 0 50px;}
.pac-container{z-index:5000;}
.herotext{margin: 0 20px 40px 20px;line-height: 26px;color: #333;}
.pledge-donor-name{margin:20px 0 40px 0;padding:20px;background-color:#ededed;}
.program-container{padding:0 0 50px 0;}
/*.program-container::after{width:75%;content:' ';height:1px;background:#ccc;display:block;margin-left:auto;margin-right:auto;margin-top:25px;}*/
.program-container:last-child{border-bottom:none;}
.category-title{font-size: 28px;color: #113959;padding: 0 20px 15px 20px;}
.program{cursor:pointer;padding:25px 0 25px 0;border-bottom:1px solid #e5e5e5;transition:all ease-in-out .2s;}
.program.selected{background:linear-gradient(155deg,#0f1c2d 0,#113959 100%)!important;box-shadow:0 0px 11px 0px #a1a1a1;}
.program.selected .program-title,.program.selected .program-cost{color:#fff;}
.program:hover{background:#f5f5f5;}
.program-selection{width:100%;font-size:20px;padding:0 20px 0 20px;box-sizing:border-box;color:#333;}
.program-selection .program-title{display:inline-block;width:40%;}
.program-selection .program-cost{display:inline-block;width:20%;}

.program-select-outer{padding:2px;border-radius:100%;border:1px solid transparent;transition:all ease-in-out .2s;margin-right:28px;display:inline-block;}
.program-select{width:8px;height:8px;border-radius:100%;border:2px solid #dca33c;transition:all ease-in-out .2s;}
.program.selected .program-select,.program:hover .program-select{background-color:#dca33c;box-shadow:0 0 5px #ccc;}
.program.selected .program-select{box-shadow:none;}
.program.selected .program-select-outer{box-shadow:#575551 0 0 4px 2px;}
.program-details{margin:10px 0 0 70px}
.view-details{color:#005ea8;cursor:pointer;transition:all ease-in-out .2s;display:inline-block;}
.view-details:hover{color:#1999f2;}
.program.selected .view-details{color:#999;}
.program.selected .view-details:hover{color:#b1dcfb;}

#final-selection-title{font-size: 14px;font-style: italic;margin-bottom: 15px;color: #4c4c4c;}

.view-details i{width: 0; height: 0; border-top: 5px solid transparent;border-bottom: 5px solid transparent; border-right:5px solid #005ea8;}
.details-text{line-height:26px;}
.program.selected .details-text{color:#ddd;}
input.other-pledge{font-size:20px;padding:10px; width:100px;font-family:'myriad',arial,sans-serif;}
.view-toggle-container{float:right;}
.view-toggle-container .view-toggle{cursor:pointer;float:left;margin:30px 15px;font-size:14px;letter-spacing:1px;color:#64a5d2;padding-bottom:3px;transition:all ease-in-out .2s;border-bottom:1px solid transparent;}
.view-toggle-container .view-toggle:hover{border-bottom-color:#64a5d2;}
.view-toggle-container .view-toggle.selected,.view-toggle-container .view-toggle.selected:hover{border-bottom-color:#fff;color:#fff;}
.explainer{transition:all ease-in-out .2s;}
.explainer.error{color:#E32425;}
input.error,select.error{border-color:#E32425!important;}
.review-header{text-align: center;margin: 15px 0 40px;color: #2b406c;font-size: 16px;}
.review-header em{color:#666;font-size:14px;}
#inner-content{padding:40px 0 0 0!important;}
.cta{margin:35px 0 55px 0;display:none;}
.cta .explainer{margin:0 0 10px 0;font-style:italic;color:#666;font-size:14px;}
button[data-trigger=connect]{color:#cc942d;border-color:#cc942d;font-size:22px;border-radius:50px;}
button[data-trigger=connect]:hover{border-color:#cc942d;background-color:#cc942d;color:#fff;}
.lighter{opacity:.7;}
#copyright{padding:20px;}

.modal-window .form-row-small{margin-bottom:10px;display:block;}
.modal-window .image{height:200px;margin:-20px -20px 20px -20px;background:#f7f7f7;}
.modal-window .image img{opacity:.7;margin-top:55px;margin-left:30px;}
.modal-window .instruct-header{color:#113959;font-size:28px;}
.modal-window .instruct{font-size:18px;line-height:24px;margin:10px 0 30px 0;color:#525252;}
#modal-connect input[type=tel]{display:block;font-size:30px;padding:15px;border-radius:4px;border:1px solid #bdbdbd;font-family:'myriad',sans-serif;margin-bottom:25px;text-align:center;}
#modal-connect .instruct-lower{font-size:14px;font-style:italic;color:#999;margin-top:10px;}
#modal-connect .instruct-lower,#modal-connect .spinner{margin-bottom:25px;}

@media only screen and (max-device-width:500px),only screen and (max-width:500px){
  .header .logo img{margin-top:0;}
  .view-toggle-container{margin-left:35px;float:none;}
  .instruct-reaction{margin-top:20px;text-align:center;}
  .call.active .arrow-control{margin-top:10px;}
  .call .details .call-status-container .reaction-outer ul.reaction-container li img{height:40px;}
  .call .details .call-status-container .comments-outer{margin-left:0;}
  .call.active .details .call-status-container .comments-outer.visible{display:block;width:100%;}
  ul.phone-number-container li{float:none;margin:0 0 30px 0;padding:0;border:none;}
  ul.phone-number-container li a{display:block;border-bottom:1px dotted #b1dcfb;margin-bottom:4px;}
  ul.status-reaction-container li{float:none;margin:0 0 5px 0;padding:20px;}
  ul.status-reaction-container li img{height:15px;margin:0 10px 0 0;display:inline-block;}
  .view-toggle-container .view-toggle{margin:30px 15px 0 15px;}
  .call .notes{width:100%;float:none;margin:20px 0;display:table-cell;}
  .call .details{display:table-row;width:100%;float:none;}
  .call .connect{display:table-row;width:100%;float:none;text-align:center;}
  .call .connect button{margin-top:20px;width:100%;}
  .call .details .call-status-container{display:none;}
  .call.active .details .call-status-container{display:block;}
  .call .notes,.call.active .notes{width:100%;}
  .call .notes .nav{margin-top:20px;}
}